
#ifndef KK_DATA_HANDLE_H_
#define KK_DATA_HANDLE_H_
#include "kk_log.h"
#include "cJSON.h"
#include "kk_product.h"
int kk_data_handle(cJSON *json,int sockfd);
void kk_handle_sync_info(void);
void KK_Data_FromMid(void* str,int len);


int kk_lan_property_syn_deal(const char *deviceCode,cJSON *properties);
int send_msg_to_module(cJSON *root);
void device_add_sync(cJSON *payload);
void kk_handle_sync_push_info(void);
#endif